
Thai Nippon foods Co.,Ltd. - Project progress work #220

Design drawing and confirm equipment

09 Nov 2023 17:09 - Nattapol Poeam

Status: Closed Start date: 09 Nov 2023

Priority: Normal Due date: 17 Nov 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 42.00 hours

Target version:  Spent time: 48.00 hours

Finish date: 17 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Design drawing

- TB Box

- I/O

History

#1 - 09 Nov 2023 17:12 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 13 Nov 2023 16:34 - Suchin Viyasing

- % Done changed from 0 to 20

#3 - 15 Nov 2023 17:07 - Suchin Viyasing

- % Done changed from 20 to 60

#4 - 16 Nov 2023 17:00 - Suchin Viyasing

- File Drawing_Thai Nippon.pdf added

- % Done changed from 60 to 90

#5 - 17 Nov 2023 16:55 - Suchin Viyasing

- File Drawing_Thai Nippon.pdf added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 17 Nov 2023

#6 - 18 Nov 2023 17:53 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 19 Nov 2023 09:30 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Drawing_Thai Nippon.pdf 2.66 MB 16 Nov 2023 Suchin Viyasing

Drawing_Thai Nippon.pdf 2.01 MB 17 Nov 2023 Suchin Viyasing
